<?xml version="1.0" encoding="UTF-8"?><module codename="org.controlsfx">
    <module_version install_time="1508192736147" last="true" origin="installer" specification_version="1.0">
        <file crc="2396245847" name="config/Modules/org-controlsfx.xml"/>
        <file crc="1428130768" name="modules/ext/controlsfx-8.40.12.jar"/>
        <file crc="72266824" name="modules/org-controlsfx.jar"/>
    </module_version>
</module>
